/* CSS Document */

/* Load Fonts - Gotham-Black */
@font-face {
  font-family: 'Gotham-Black';
  src: url('/fonts/Gotham-Black/Gotham-Black.eot');
  src: url('/fonts/Gotham-Black/Gotham-Black.woff2') format('woff2'),
       url('/fonts/Gotham-Black/Gotham-Black.woff') format('woff'),
       url('/fonts/Gotham-Black/Gotham-Black.ttf') format('truetype'),
       url('/fonts/Gotham-Black/Gotham-Black.svg#Gotham-Black') format('svg'),
       url('/fonts/Gotham-Black/Gotham-Black.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

/* Load Fonts - GothamRounded-Bold */
@font-face {
  font-family: 'GothamRounded-Bold';
  src: url('/fonts/GothamRounded-Bold/GothamRounded-Bold.eot');
  src: url('/fonts/GothamRounded-Bold/GothamRounded-Bold.woff2') format('woff2'),
       url('/fonts/GothamRounded-Bold/GothamRounded-Bold.woff') format('woff'),
       url('/fonts/GothamRounded-Bold/GothamRounded-Bold.ttf') format('truetype'),
       url('/fonts/GothamRounded-Bold/GothamRounded-Bold.svg#GothamRounded-Bold') format('svg'),
       url('/fonts/GothamRounded-Bold/GothamRounded-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

/* Load Fonts - GothamRounded-Book */
@font-face {
  font-family: 'GothamRounded-Book';
  src: url('/fonts/GothamRounded-Book/GothamRounded-Book.eot');
  src: url('/fonts/GothamRounded-Book/GothamRounded-Book.woff2') format('woff2'),
       url('/fonts/GothamRounded-Book/GothamRounded-Book.woff') format('woff'),
       url('/fonts/GothamRounded-Book/GothamRounded-Book.ttf') format('truetype'),
       url('/fonts/GothamRounded-Book/GothamRounded-Book.svg#GothamRounded-Book') format('svg'),
       url('/fonts/GothamRounded-Book/GothamRounded-Book.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

body {
	font-family: 'GothamRounded-Book';
	font-size:12px;
}

.full_link {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:block;
}

.dx-logo-text {
	font-size:2.1em;
	margin-bottom:20px;
	position:relative;
	overflow:hidden;
	height:auto;
}

.seguici-fb img {
	width:auto; 
	max-height:40px;	
}

.font-bold {
	font-family: 'GothamRounded-Bold';
}

/* Top menu */
.mobile-menu {
	display:none;
}
.topmenu {
	border-bottom:1px solid #7f7f7f;
}
.topmenu-table {
	display:table; width:100%;
}
.topmenu-table .topmenu-row {
	display:table-row;
}
.topmenu-row .topmenu-cell {
	display:table-cell; text-align:left;
}
.topmenu-row .topmenu-cell-sx {
	width:137px;
}
.topmenu-row .img-logo {
	max-height:122px; margin-bottom:10px;
}
.topmenu-cell-dx .topmenudx-table {
	display:table; height:122px; margin-top:15px; width:100%;
}
.topmenudx-table .topmenudx-cell {
	display:table-cell; vertical-align:bottom; height:100%;
}

.main-menu {
	text-align:right;
}
.main-menu a {
	color: #9c9d9f;
	font-size:1.4em;
	margin-left:10px;
	margin-right:10px;
}
.main-menu a:first-child {
	margin-left:0px;
}
.main-menu a:last-child {
	margin-right:0px;
}
.main-menu a.selected {
	color:#000;
}
.main-menu a:hover, .main-menu a.selected {
	font-family: 'GothamRounded-Bold';
	text-decoration:none;
}
.messaggio-memoria {
	font-size:2em;
	margin-top:20px;
	margin-bottom:30px;
}
.messaggio-memoria .firma {
	font-family: 'GothamRounded-Bold';
	font-size:0.5em;
}
.messaggio-memoria .sponsor {
	font-family: 'GothamRounded-Book';
	font-size:0.45em;
	margin-top: 20px;
	margin-bottom: 5px;
}
.section-column {
	border-left:1px solid  #7f7f7f;
}
.section-column .link-principali {
	margin-top:20px;
	margin-bottom:30px;
}
.section-column .link-principali .inner-section-divider {
	height:10px;
}
.section-column .link-principali .link-anchor {
	font-size:2em;
	color:#005fa6;
}
.section-column .link-principali .link-undertext {
	font-size:1.5em;
}
.section-column .link-principali .link-anchor:hover {
	text-decoration:none;
	font-family: 'GothamRounded-Bold';
}

.section-column .link-secondari {
	margin-top:20px;
	margin-bottom:30px;
}
.section-column .link-secondari .link-anchor {
	font-size:1.6em;
	color:#005fa6;
	line-height:1em;
}
.section-column .link-secondari .link-undertext {
	font-size:1.5em;
	color:#005fa6;
	line-height:1em;
}
.section-column .link-secondari .inner-section-divider {
	height:24px;
}
#home-slider .background-section {
	background-color:#005fa6;
	padding-top:10px;  
	padding-bottom:10px;
}
.owl-testi {
	padding-left:15px; padding-right:15px; color:#fff;
}
.owl-testi .owl-item-title { font-size:1.8em;}
.owl-testi .owl-item-text { font-size:1.1em;}
.owl-testi .owl-item-text .read-more {}

#home-slider-focus .background-section {
	background-color:#fff;
	padding-top:20px;  
	padding-bottom:15px;
}

#home-slider-focus .owl-theme .owl-dots .owl-dot.active span,
#home-slider-focus .owl-theme .owl-dots .owl-dot:hover span {
    background: #005fa6;
}

#chiusura-homepage > .container {
	padding-top:25px; 
	padding-bottom:25px;
}
#chiusura-homepage .testo-colonna {
	font-size:1.6em;
	line-height:1.2em;
}
.testo-colonna a {
	color: #005fa6;
}
.testo-colonna a:hover, .testo-colonna a:focus, .testo-colonna a:active {
	text-decoration: none;
}
#chiusura .container {
	border-top:1px solid #7f7f7f;
	padding-top:10px;
}
#chiusura .footer-links {
	text-align:center;
	color:#999;
}
#chiusura .footer-links a {
	color:#999;
}
#chiusura .footer-links a:hover, #chiusura .footer-links a.selected {
	font-family: 'GothamRounded-Bold';
}
#chiusura .footer-links a:hover, .footer-links a:focus, .footer-links a:active {
	text-decoration: none;
}
#chiusura .site-realised-with {
	margin-top:10px;
	text-align:center;
}
#chiusura .site-realised-with .image-claim {
	display:inline-block; margin-left:auto; margin-right:auto; text-align:center; position:relative;
}
#chiusura .image-claim p {
	position:absolute; top:0; left:20px; color:#999;
}
#chiusura .image-claim img {
	width:100%; max-width:250px;
}
#chiusura .powered-by {
	text-align:center;
	color:#999;
	margin-top:15px;
	margin-bottom:30px;
}
#chiusura .powered-by a {
	color:#999;
}
#chiusura .powered-by a:hover, #chiusura .powered-by a:focus, #chiusura .powered-by a:active {
	text-decoration:none;
}
.contentForStrumentiDidattici {
	display:none;
   	background-color: #fff;
    border: 2px solid;
    left: 0;
    line-height: 1.5em;
    padding: 10px;
    position: absolute;
	width:100%;
}

.content-editor {
	font-size:1.6em;
	line-height:1.3em;
}

.content-editor iframe {
	width:100%;
}

.content-editor img {
	/*width:auto;*/
	height:auto;
	max-width: 100%;
}

.content-editor strong {
	font-family: 'GothamRounded-Bold';
	font-weight: normal;
}

.content-editor h1 {
	font-family: 'GothamRounded-Bold';
	margin:0;
	padding:0;
	margin-top:15px;
	margin-bottom:15px;
	font-size:32px;
}

.editor-homepage {
	font-size:1.6em;
	line-height:1.3em;
	margin-top:20px;
}

.editor-homepage iframe {
	width:100%;
}

.editor-homepage strong {
	font-family: 'GothamRounded-Bold';
	font-weight: normal;
}

.editor-homepage img {
	/*width:auto;*/
	height:auto;
	max-width: 100%;
}

.editor-homepage h1 {
	font-family: 'GothamRounded-Bold';
	margin:0;
	padding:0;
	margin-top:15px;
	margin-bottom:15px;
	font-size:32px;
}

.editor-homepage h3 {
    color: #005fa6;
    font-size: 1.25em;	
	margin:0;
	padding:0;
	margin-bottom:15px;
}

.page-column {
	padding-top:20px;
	font-size:1.5em;
	padding-bottom:30px;
	color:#005fa6;
	line-height:1em;
}
.page-column a {
	color:#005fa6;
}
.page-column .inner-section-divider {
	height:20px;
}
.page-column a.selected {
	display:block;
	background-color:#005fa6;
	color:#fff;
	padding:5px;
}

/* Slider homepage */
.home-item-adapter .home-item-table {
	display:table; height:100%; width:100%; position:relative;
}
.home-item-adapter .item-cell {
	display:table-cell; vertical-align:middle;
}
.home-item-adapter .item-image {
	display:inline-block; background-position:center; background-repeat:no-repeat; background-size:contain; min-width:290px;
}

/* Slider pagine */
.item-adapter .item-table {
	display:table; height:100%; width:100%; position:relative;
}
.item-adapter .item-cell {
	display:table-cell; vertical-align:middle;
}
.item-adapter .item-image { 
	display:inline-block; 
	background-position:center; 
	background-repeat:no-repeat; 
	background-size:contain; 
	min-width:290px;
}

.site-facebook-seguici img {
	max-height:50px;
	margin-top:20px;
}


.form-control.google-provincia {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    padding-left: 0;
    padding-right: 0;
    text-overflow: ellipsis;
    white-space: normal;
	cursor:none;
	pointer-events: none;
}
.form-control.google-regione_id {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    padding-left: 0;
    padding-right: 0;
    text-overflow: ellipsis;
    white-space: normal;
	cursor:none;
	pointer-events: none;
}

/* Google autocomplete patch */
.pac-container {
    z-index: 1051 !important;
}

.submenu-pagine .list-group-item {
	padding: 10px 13px;
}

/***********************
	Responsive part
***********************/
@media screen and (max-width: 1024px) {
	/* Slider pagine */
	.item-adapter .item-image { 
		min-width:160px;
	}
}
@media screen and (max-width: 989px) {
	/* Slider pagine */
	.item-adapter {
		display:table;
		height:100%;
		width:100%;
	}
	.item-adapter .item-table {
		display:table-cell;
		vertical-align:middle;		
	}
	.item-adapter .item-cell {
		display:block;
	}
	.item-adapter .item-image { 
		display:block;
		background-position:center; 
		background-repeat:no-repeat; 
		background-size:contain;
		width:100%;
		max-height:100px;
	}
	
	/* Slider homepage */
	.home-item-adapter {
		display:table;
		height:100%;
		width:100%;
	}
	.home-item-adapter .home-item-table {
		display:table-cell; 
		vertical-align:middle;
	}
	.home-item-adapter .item-cell {
		display:block;
	}
	.home-item-adapter .item-image {
		width:100%;
		max-height:100px;
	}
	
}

@media screen and (max-width: 991px) {
	body {
		padding-top:80px;
	}
	body.overflow-hidden {
		overflow:hidden;
	}
	.topmenu {
		position:fixed;
		background-color:#fff;
		top:0;
		z-index:1050;
		width:100%;
	}
	.topmenu-mobile-table {
		display:table;
		width:100%;
		padding-left:5px;
		padding-right:5px;
		height:auto;
	}
	.topmenu-mobile-cell {
		display:table-cell;
		vertical-align:middle;
	}
	.topmenu-mobile-cell-1 {
		width:70px;
	}
	.topmenu-mobile-cell-3 {
		width:50px;
	}
	.topmenu-mobile-cell .img-logo {
		padding-right:5px;
		padding-top:10px;
		padding-bottom:10px;
		max-height:80px;
	}
	.topmenu-mobile-cell h1 {
		padding:0;
		margin:0;
		font-size:19px;
	}
	.topmenu-mobile-cell a.btnShowMobileMenu {
		display:inline-block;
		font-size:2em;
		color:#000;
	}
	
	.topmenu-mobile-facebook .img-facebookshare {
		max-height:34px;
		display:inline-block;
		margin-bottom:5px;
	}
	
	.topmenu-mobile-links {
	}
	.mobile-links-head a {
		display:block;
		text-align:center;
		text-decoration:none;
		background-color:#005fa6;
		color:#fff;
		font-size:18px;
		font-family: 'GothamRounded-Bold';
		padding-top:5px;
		padding-bottom:5px;
	}
	.mobile-links-body {
		/*display:none;*/
	}
	.mobile-menu-show {
		position:fixed;
		top:84;
		left:0;
		width:100%;
		background-color:rgba(255,255,255,0.95);
		z-index:7500;
		overflow:auto;
	}
	.mobile-menu-show a {
		display:block;
		text-align:center;
		padding:5px;
		border:1px solid #a0a0a0;
		font-size:18px;
	}
	.mobile-menu-show a.selected {
		background-color:#005fa6;
		color:#fff;
	}
	.section-column {
		border-left: none;
		border-right-width:0px !important;
	}
	.messaggio-memoria {
		font-size:1.4em;
		margin-bottom:15px;
	}
	.messaggio-memoria .firma {
		font-size:0.6em;
	}
	
}

@media screen and (max-height: 575px){
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

@media screen and (min-width: 767px) {
	.pl0 { padding-left: 0px;
	}
}

/*	SOCIAL SHARE
/*====================================================================*/
	
.post-social-share {
	display:block;
	margin-bottom:5px;
}

.post-social-share .share-message {
	display: inline-block; 
	padding:3px 15px;
	position: relative;
	margin-right: 10px;
	color: #ffffff;
	border-radius: 3px;
}

.post-social-share .share-message:after {
	content: "";
	display: block;
	position: absolute;
	top:50%;
	right: -5px;
	margin-top: -4px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 4px 0 4px 5px;
	border-color: transparent transparent transparent #f34a53;

}

.dark-skin .post-social-share {
	border-top:1px solid #444444; 
}

.post-social-share a {
	-webkit-transition: all ease-out 0.25s;
	-moz-transition: all ease-out 0.25s;
	-o-transition: all ease-out 0.25s;
	-ms-transition: all ease-out 0.25s;
	transition: all ease-out 0.25s;
	background-color: #cccccc;
	width: 30px;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	text-align: center;
	border-radius: 3px;
}

.post-social-share a:hover {
	background-color: #cccccc;
	color: #f6f6f6 !important;
}

.dark-skin .post-social-share a {
	background-color: #3b3b3b;
	color: #999999 !important;
}

.post-social-share a.post-twitter-share {
	background-color: #29b2e4;
	color: #ffffff !important;
}

.post-social-share a.post-facebook-share {
	background-color: #3b5998;
	color: #ffffff !important;
}

.post-social-share a.post-linkedin-share {
	background-color: #1783bc;
	color: #ffffff !important;
}

.post-social-share a.post-google-share:hover {
	background-color: #de4b39;
	color: #ffffff !important;
}

.post-social-share a.post-pinterest-share:hover {
	background-color: #bd3339;
	color: #ffffff !important;
}

.post-social-share a i {
	line-height: 30px;
	margin: 0;
}
.content-editor .post-social-share {
	font-size:16px;
}

.barra-social {
	margin: 0 0 10px;
	padding: 10px 0 5px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

label span {
	font-size: smaller;
	vertical-align: super;
	color: red;
}


/*************************
         Margin top
*************************/
.mt-0 { margin-top: 0 !important; }
.mt-05 { margin-top: 5px !important; }
.mt-10 { margin-top: 10px !important; }
.mt-12 { margin-top: 12px !important; }
.mt-15 { margin-top: 15px !important; }
.mt-20 { margin-top: 20px !important; }
.mt-25 { margin-top: 25px !important; }
.mt-30 { margin-top: 30px !important; }
.mt-40 { margin-top: 40px !important; }
.mt-50 { margin-top: 50px !important; }
.mt-60 { margin-top: 60px !important; }
.mt-75 { margin-top: 75px !important; }
.mt-70 { margin-top: 70px !important; }
.mt-80 { margin-top: 80px !important; }
.mt-90 { margin-top: 90px !important; }
.mt-100 { margin-top: 100px !important; }
.mt-110 { margin-top: 110px !important; }
.mt-120 { margin-top: 120px !important; }
.mt-130 { margin-top: 130px !important; }
.mt-140 { margin-top: 140px !important; }
.mt-150 { margin-top: 150px !important; }
/*************************
      Margin right
*************************/
.mr-0 { margin-right: 0 !important; }
.mr-05 { margin-right: 5px !important; }
.mr-10 { margin-right: 10px !important; }
.mr-15 { margin-right: 15px !important; }
.mr-20 { margin-right: 20px !important; }
.mr-30 { margin-right: 30px !important; }
.mr-40 { margin-right: 40px !important; }
.mr-50 { margin-right: 50px !important; }
.mr-60 { margin-right: 60px !important; }
.mr-70 { margin-right: 70px !important; }
.mr-80 { margin-right: 80px !important; }
.mr-90 { margin-right: 90px !important; }
.mr-100 { margin-right: 100px !important; }
.mr-110 { margin-right: 110px !important; }
.mr-120 { margin-right: 120px !important; }
.mr-130 { margin-right: 130px !important; }
.mr-140 { margin-right: 140px !important; }
.mr-150 { margin-right: 150px !important; }
/*************************
      Margin bottom
*************************/
.mb-0 { margin-bottom: 0 !important; }
.mb-05 { margin-bottom: 5px !important; }
.mb-10 { margin-bottom: 10px !important; }
.mb-15 { margin-bottom: 15px !important; }
.mb-20 { margin-bottom: 20px !important; }
.mb-25 { margin-bottom: 25px !important; }
.mb-30 { margin-bottom: 30px !important; }
.mb-40 { margin-bottom: 40px !important; }
.mb-50 { margin-bottom: 50px !important; }
.mb-60 { margin-bottom: 60px !important; }
.mb-65 { margin-bottom: 65px !important; }
.mb-70 { margin-bottom: 70px !important; }
.mb-80 { margin-bottom: 80px !important; }
.mb-85 { margin-bottom: 85px !important; }
.mb-90 { margin-bottom: 90px !important; }
.mb-100 { margin-bottom: 100px !important; }
.mb-110 { margin-bottom: 110px !important; }
.mb-120 { margin-bottom: 120px !important; }
.mb-130 { margin-bottom: 130px !important; }
.mb-140 { margin-bottom: 140px !important; }
.mb-150 { margin-bottom: 150px !important; }
/*************************
        Margin left
*************************/
.ml-0 { margin-left: 0 !important; }
.ml-10 { margin-left: 10px !important; }
.ml-15 { margin-left: 15px !important; }
.ml-20 { margin-left: 20px !important; }
.ml-30 { margin-left: 30px !important; }
.ml-40 { margin-left: 40px !important; }
.ml-50 { margin-left: 50px !important; }
.ml-60 { margin-left: 60px !important; }
.ml-70 { margin-left: 70px !important; }
.ml-80 { margin-left: 80px !important; }
.ml-90 { margin-left: 90px !important; }
.ml-100 { margin-left: 100px !important; }
.ml-110 { margin-left: 110px !important; }
.ml-120 { margin-left: 120px !important; }
.ml-130 { margin-left: 130px !important; }
.ml-140 { margin-left: 140px !important; }
.ml-150 { margin-left: 150px !important; }


.log-container {
	padding-top: 25px;
}
.log-container h4.sign-in-title {
    padding-bottom: 1rem;
    border-bottom: 1px solid #808285;
    margin-bottom: .75rem;
	text-transform: uppercase;
}
.log-container p {
    margin-bottom: 1.25rem;
}
.log-container a.forgot-password {
    margin-top: .65rem;
}
.well {
    padding: 3rem 1.25rem;
}

#del_foto {	position:absolute; z-index:1; margin:5px; }
#mod_foto {	position:absolute; z-index:1; margin:5px; top:26px; }

.pub_foto {	position:absolute; z-index:1; margin:5px; }
.mod_foto {	position:absolute; z-index:1; margin:5px; top:25px; }
.del_foto {	position:absolute; z-index:1; margin:5px; top:50px; }
.txt_foto {	position:absolute; bottom:0; background-color: rgba(0,0,0,.5); color:#fff; width:100%; text-align:center; padding:5px; font-size:12px; }

.admTable {
	display: table;
	width: 100%;
}
.admTableRow {
	display: table-row;
	width: 100%;
}
.admTableCell {
	display: table-cell;
	vertical-align: top;
}
.ui-datepicker {
	z-index: 10002 !important;
}

.isDisabled {
	cursor: not-allowed;
	pointer-events: none;
	opacity: 0.65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none;
}